Vulnerabilities endpoint: Returns all vulnerabilities for an accountCopy Pageget https://api.devgrid.io/vulnerabilitiesRecent RequestsLog in to see full request historyTimeStatusUser Agent Retrieving recent requests…LoadingLoading…Query ParamsidstringFilter the vulnerabilities by their ID.namestringFilter the vulnerabilities by their name.originatingSystemstringFilter the vulnerabilities by the originating system name, e.g., "Internal Scan Tool".originatingSystemIdstringFilter the vulnerabilities by the originating system's ID, e.g., "tool-001".originatingSystemUrlstringFilter the vulnerabilities by the originating system's URL.scanTypestringFilter the vulnerabilities by the scan type, e.g., "dynamic".severitystringFilter the vulnerabilities by their severity, e.g., "high".statusstringFilter the vulnerabilities by their status, e.g., "open".vulnerableIdstringFilter the vulnerabilities by their vulnerable ID, e.g., "vuln-001".vulnerableTypestringFilter the vulnerabilities by their vulnerable type, e.g., "server".Responses 200Success response: List of all vulnerabilities by account 401Error response: Unauthorized 500Server Error Response: Server encountered an errorUpdated 2 days ago